# Uses of Interface
java.lang.classfile.AnnotationValue.OfBoolean

Packages that use AnnotationValue.OfBoolean
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

- ## Uses of AnnotationValue.OfBoolean in java.lang.classfile

  Methods in java.lang.classfile that return AnnotationValue.OfBoolean
  Modifier and Type
  Method
  Description
  `static AnnotationValue.OfBoolean`
  AnnotationValue.`ofBoolean(boolean value)`
  Returns a boolean value for an element-value pair.
  `static AnnotationValue.OfBoolean`
  AnnotationValue.`ofBoolean(IntegerEntry value)`
  Returns a boolean value for an element-value pair.